Minecraft Spigot server 1.8 island world plugin funtioniert nicht?

... komplette Frage anzeigen

3 Antworten

Logs schon mal angeguckt? Ich weiß, die sind schrecklich unübersichtlich, aber meistens steht da ne Menge drin...

Antwort bewerten Vielen Dank für Deine Bewertung

Das Plugin verträgt sich mit 1.8 nicht ! Nimm doch mal die 1.8.8

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von kingdemons02
04.06.2016, 13:01

meinst du das plugin auf 1.8.8

0

Joa mach ich mal spüäter

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?